blackra1n jailbroken iPod touch in 3.12 firmware update to 4.0?

Discussion in 'iPod touch' started by krnahn2, Aug 7, 2010.

  1. krnahn2

    krnahn2 New Member

    Aug 7, 2010
    Likes Received:
    my device is on 3.1.2 firmware and is jailbroken with the first blackra1n, rc1 I believe. I tried to restore it but it keeps telling me that the device isn't eligible for the requested build.

    every time i press restore or update, this happens. how am I supposed to upgrade to 3.1.3 or 4.0.1??

    my iPod touch is 3rd generation. also Im not sure what shsh files are or anything like that. all I know is that in cydia it says Im backed up for 3.1.3 and 4.0. but I on a 3.1.2 firmware ATM

    (sorry I posted a similar thread earlier today.)

Share This Page